
#cabecera {
		position: absolute;
		top: 2%;
		left: 20px;
		height: 8%;
		width: 93%;
}
#indice {
		position:absolute;
		top: 12%;
		left: 20px;
		width: 20%;
		height: 20%;
}
#contenido {
		position: absolute;
		top: 12%;
		left: 23%;
		width: 71%;
		height: 81%;
}
#piedepagina {
		position: absolute;
		top: 87%;
		right: 1%;
		height: 10%;
		width: 40%;
}
#cabecera, #contenido, #indice, #piedepagina {
border: solid;
border-color: #683205;
border-width: 5px;
border-radius: 5px;
box-shadow: 0px 0px 4px 1px #595959;


}
#imagen{
	float: right; 
	width: 11%; 
	





